import { P as r } from "../components/PlayerAccountControllerNd-J1UPSSWX.js";
function s(t) {
  return function(...n) {
    try {
      return t.apply(this, n);
    } catch (e) {
      if (e instanceof DOMException && e.message.includes("has already been used with this registry") || e.message.includes("Cannot define multiple custom elements with the same tag name"))
        return !1;
      throw e;
    }
  };
}
customElements.define = s(customElements.define);
!customElements.get("player-account-controller-nd") && customElements.define("player-account-controller-nd", r.element);
